.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d43db4cc-0f23-a9bf-d467-a40e800ab635 {
text-align: center !important;
}
.flexible-card-container .textHolder {
	justify-content:center;
}
.lfr-layout-structure-item-5bf7a31f-4f45-27a2-f79f-20ad16c15029 {
text-align: center !important;
}
.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {
text-align: center !important;
}
.lfr-layout-structure-item-7d27f5cd-8f4f-314a-e263-be6bf4ce4a8f {
text-align: center !important;
}
.lfr-layout-structure-item-3a26133f-be30-2056-4db3-21ab8f6aac21 {
text-align: center !important;
}
.lfr-layout-structure-item-4613dfaf-1e37-e87d-6b50-7cae4c14c457 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8ad4d66a-01a1-ed87-b533-b140ff9873d3 {
text-align: center !important;
}
.flexible-card-container .textHolder {
	justify-content:center;
}.lfr-layout-structure-item-d78b5fe6-e66c-daf8-46b4-46ba07c47294 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-786ddedc-c587-8ff9-8d9f-4e7261f46a2d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd0ca21b-eb21-e02d-bc66-3ca8e62d9534 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
